Comment 4 for bug 230334

Steve Beattie (sbeattie) wrote :

I have verified that the version of ubuntu-vm-builder in hardy-updates, 0.4-0ubuntu0.1, does not pass along the ubuntu archive gpg keyring to its invocation of debootstrap, and that the version in hardy-proposed, 0.4-0ubuntu0.4, fixes this issue.